OsmAnd legacy

OsMo » Apps » OsmAnd legacy

Attention users OsmAnd 2.5 and below!!!

Plugin OsMo will cease to exist no later than June 1, 2017!

It is strongly recommended to read the instructions on updating: https://osmo.mobi/app/osmand-26

Don't forget to update the app before you travel!

------------------

Внимание пользователям OsmAnd 2.5 и ниже!!!

Плагин OsMo прекратит свою работу полностью не позднее 1 июня 2017 года!

Настоятельно рекомендуется ознакомиться с инструкцией по обновлению: https://osmo.mobi/app/osmand-26

Не забывайте обновлять приложения перед путешествием!

Updated: 29.03.2017 13:08